Sun, 17 Nov 2019 07:22:25 UTC

Information for RPM freeipa-client-4.8.0-1.fc30.i686.rpm

ID18051234
Namefreeipa-client
Version4.8.0
Release1.fc30
Epoch
Archi686
SummaryIPA authentication for use on clients
DescriptionIPA is an integrated solution to provide centrally managed Identity (users, hosts, services), Authentication (SSO, 2FA), and Authorization (host access control, SELinux user roles, services). The solution provides features for further integration with Linux based clients (SUDO, automount) and integration with Active Directory based infrastructures (Trusts). If your network uses IPA for authentication, this package should be installed on every client machine. This package provides command-line tools for IPA administrators.
Build Time2019-07-03 08:16:33 GMT
Size132340
04a4a0a2f642e9f5bcbf0362d3af811d
LicenseGPLv3+
Buildrootf30-build-16741563-1210912
Provides
config(freeipa-client) = 4.8.0-1.fc30
freeipa-admintools = 4.8.0-1.fc30
freeipa-client = 4.8.0-1.fc30
freeipa-client(x86-32) = 4.8.0-1.fc30
ipa-admintools = 4.8.0
ipa-client = 4.8.0
Obsoletes
freeipa-admintools < 4.4.1
ipa-admintools < 4.4.1
ipa-client < 4.8.0
Conflicts
ipa-admintools
ipa-client
Requires
/bin/sh
/bin/sh
/usr/bin/python3
authselect >= 0.4-2
autofs
bind-utils
certmonger >= 0.79.7-1
chrony
config(freeipa-client) = 4.8.0-1.fc30
curl
cyrus-sasl-gssapi(x86-32)
freeipa-client-common = 4.8.0-1.fc30
freeipa-common = 4.8.0-1.fc30
hostname
krb5-workstation >= 1.17
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcurl >= 7.21.7-2
libini_config.so.5
libini_config.so.5(INI_CONFIG_1.1.0)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
liblber-2.4.so.2
libldap_r-2.4.so.2
libnfsidmap
libpopt.so.0
libpopt.so.0(LIBPOPT_0)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libsss_autofs
libxmlrpc.so.3
libxmlrpc_client.so.3
libxmlrpc_util.so.4
nfs-utils
nss-tools >= 3.41.0-1
oddjob-mkhomedir
policycoreutils
python3-gssapi >= 1.2.0-5
python3-ipaclient = 4.8.0-1.fc30
python3-ldap >= 3.1.0-1
python3-sssdconfig >= 2.2.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sssd-ipa >= 2.2.0-1
sssd-tools >= 2.2.0-1
xmlrpc-c >= 1.27.4
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 29 of 29
Name descending sort Size
/usr/share/man/man1/ipa.1.gz3916
/usr/share/man/man1/ipa-rmkeytab.1.gz1307
/usr/share/man/man1/ipa-join.1.gz2282
/usr/share/man/man1/ipa-getkeytab.1.gz3028
/usr/share/man/man1/ipa-client-install.1.gz5241
/usr/share/man/man1/ipa-client-automount.1.gz1541
/usr/share/man/man1/ipa-certupdate.1.gz761
/usr/share/licenses/freeipa-client/COPYING35147
/usr/share/licenses/freeipa-client0
/usr/share/doc/freeipa-client/README.md2862
/usr/share/doc/freeipa-client/Contributors.txt3354
/usr/share/doc/freeipa-client0
/usr/sbin/ipa-rmkeytab24036
/usr/sbin/ipa-join44056
/usr/sbin/ipa-getkeytab207548
/usr/sbin/ipa-client-install921
/usr/sbin/ipa-client-automount944
/usr/sbin/ipa-certupdate871
/usr/lib/.build-id/bf/7129017e458ffc759776c8c07a65c052aed10834
/usr/lib/.build-id/bf0
/usr/lib/.build-id/8d/b3e897b9dadd9c67360392b01294f369a3f1e029
/usr/lib/.build-id/8d0
/usr/lib/.build-id/24/7f1c3804e4e59bc2d79923286946ce6f221a7833
/usr/lib/.build-id/240
/usr/lib/.build-id0
/usr/bin/ipa987
/etc/sysconfig/certmonger9
/etc/bash_completion.d/ipa1001
/etc/bash_completion.d0
Component of No Buildroots